Subject: Re: Jayway chat
From: Arjun Hurry <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: Rahul Kumar <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Fri, 30 Nov 2018 22:22:00 +0530 (IST)

I'm sorry, but I was entering an HFL order at the time. The HFL order page times out if it's not filled out within a certain time. 

-AJ 

From: "Deeksha Dadu" <[email-masked]> 
To: "Rahul Kumar" <[email-masked]>, "arjun hurry" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]> 
Sent: Friday, November 30, 2018 1:40:46 PM 
Subject: Re: Jayway chat 

No, it’s not. Response time is 30-45 seconds. In future, please try to send the response faster. This is for everyone. 

Thanks for notifying 

From: Rahul Kumar < [ mailto:[email-masked] | [email-masked] ] > 
Date: Friday, 30 November 2018 at 1:38 PM 
To: Arjun Hurry < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Ashish Dabral < [ mailto:[email-masked] | [email-masked] ] >, Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Re: Jayway chat 

Hi Arjun, 

I see that customer left chat within one minute. So it seems fine. 

Regards, 
Rahul 

From: "Arjun Hurry" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Rahul Kumar" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "Ashish Dabral" < [ mailto:[email-masked] | [email-masked] ] >, "Deeksha Dadu" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Friday, November 30, 2018 3:56:35 AM 
Subject: Jayway chat 

Hi All, 

FYI - customer abandoned chat as I was entering the canned response asking about the number of people traveling. 

Chat ID: PICZD7LCIE 

Please review and advise if this is an issue. 

Thank you, 
AJ